Subject: [lojban] Re: a new kind of fundamentalism

From: Jordan DeLong <[email-masked]>
Date: Sat, 5 Oct 2002 15:30:00 -0500

On Sat, Oct 05, 2002 at 08:15:07PM +0100, And Rosta wrote:
> Jordan:
> > On Sat, Oct 05, 2002 at 02:51:51PM +0100, And Rosta wrote:
[...]
> > > The (non)availability of semantically equivalent lujvo is hardly evera 
> > > criterion for evaluating the utility of cmavo.
> > 
> > You have done little to support this viewpoint except state it. I
> > don't agree with it.  
> 
> I claim that most cmavo can be paraphrased by brivla without change
> in meaning.
> 
> If you don't accept that claim, we can discuss it further on Jboske.

I challenge you to make a brivla which does ".i" and "zo'u", or "le" and
"lo".

*Some* cmavo, primarily the ones in UI which just freely modify
things could be easily reorganized as a brivla, and in practice are
in fact stated that way frequently. (You see gleki leza'i do broda
as much as .ui do broda). But in general I think this claim is
just patently false, unless you are also intending major grammar
changes at the same time (in which case no one should be listening
to you anyway).

I'm not on jboske, and don't intend to be.

[...]
> > > > On the subject of fundamentalism, the CLL is the ultimate authorityon 
> > > > Lojban usage, not. The ultimate authority is the BNF grammar + the 
> > > > gismu list + the cmavo list. The CLL simply exists to make this 
> > > > understandable to carbon-based life-forms.  
> > 
> > The semantics in CLL should be kept as stable as everything else.
> > Where CLL makes errors (see the errata wiki page), we should defer
> > to cmavyjavgi'uste and the formal grammar to clarify.
> 
> The formal grammar does not have a semantic component.

I know that. That was my entire reason for replying to robin's comment
also. Perhaps you should reread it.

> > > Technically, the BNF 'grammar' is more like a grammaticality-checker
> > > than a true grammar. That is, it will tell you whether or not a
> > > string is well-formed Lojban, but it won't tell you what it means.
> > 
> > This is of course what a grammar is...
> 
> I don't know how to respond to that. Believe what you like; you
> don't inspire in me a strong desire to educate you. I'll leave it to 
> you to inform the grammarians of the world about their delusions about 
> their domain of scholarship.

See Cowan's reply to the same message. This is just the standard
english problem of confusion from overloaded terminology. In the
context at hand (formal phrase structure grammars), that *is* what
'grammar' means. If you already knew that, I don't know what you were
complaining about.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku